import { AframeRegistry, AframeComponent } from "../interfaces";
interface AlFixedToOrbitCameraObject extends AframeComponent {
    update(oldData: any): void;
    tickFunction(): void;
    tick(): void;
}
export declare class AlFixedToOrbitCamera implements AframeRegistry {
    static readonly Object: AlFixedToOrbitCameraObject;
    static readonly Tag: string;
}
export {};
